@charset "utf-8";

.-dress_ap010a .bg-window {
	background-position:center bottom ;
	background-attachment:fixed;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#ffffff;

}
.-dress_ap010a  {
	color:#ffffff;

}
.-dress_ap010a .c-menu.-menu_b {
	border-style:none;

}
.-dress_ap010a .c-menu.-menu_b li {
	border-style:none;

}
.-dress_ap010a .a-ghost_header {
	background-color:rgba(0, 0, 0, 0.8);
	color:#ffffff;

}
.-dress_ap010a .c-menu li a {
	color:#ffffff;

}
.-dress_ap010a .c-menu li .c-unlink {
	color:#d6d7d7;

}
.-dress_ap010a .c-menu.-menu_a li {
	border-style:none;

}
.-dress_ap010a .c-menu.-menu_a {
	border-style:none;

}
.-dress_ap010a .a-header {
	background-color:#3d85c6;

}
.-dress_ap010a .c-page_title a {
	color:#e1ff40;

}
.-dress_ap010a .c-page_title {
	color:#e1ff40;
	font-size:2em;
	line-height:1.3;

}
.-dress_ap010a .c-small_headline {
	background-color:rgba(225, 255, 64, 0.7);
	color:#1f1f1f;
	text-align:center;
	border-radius:4px;
	padding:5px;
	margin-top:10px;
	margin-bottom:30px;

}
.-dress_ap010a .c-large_headline {
	font-size:2em;
	line-height:1.8;
	margin-top:10px;
	margin-bottom:20px;

}
.-dress_ap010a .c-large_headline a {
	color:#dbf7ff;

}
.-dress_ap010a .c-title {
	font-size:2.5em;
	border:3px solid #ffffff;
	text-align:center;
	padding:5px 1em 5px 1em;

}
.-dress_ap010a .c-body {
	margin-top:10px;
	margin-bottom:10px;

}
.-dress_ap010a .a-footer {
	background-color:rgba(0, 0, 0, 0.8);
	color:#ffffff;

}
.-dress_ap010a .a-footer a {
	color:#ffffff;

}
.-dress_ap010a .b-tab .b-tab_navigation .c-current {
	color:#1f1f1f;
	background-color:#ffffff;

}
.-dress_ap010a.b-tab .b-tab_navigation .c-current {
	color:#1f1f1f;
	background-color:#ffffff;

}
.-dress_ap010a .b-tab {
	color:#1f1f1f;

}
.-dress_ap010a.b-tab {
	color:#1f1f1f;

}
.-dress_ap010a .b-tab .b-tab_contents {
	background-color:rgba(255, 255, 255, 0.7);
	color:#1f1f1f;
	padding:20px;
	border:2px solid #e1ff40;

}
.-dress_ap010a.b-tab .b-tab_contents {
	background-color:rgba(255, 255, 255, 0.7);
	color:#1f1f1f;
	padding:20px;
	border:2px solid #e1ff40;

}
.-dress_ap010a .b-tab .b-tab_navigation a:active {
	background-color:#ffffff;

}
.-dress_ap010a.b-tab .b-tab_navigation a:active {
	background-color:#ffffff;

}
.-dress_ap010a .b-tab .b-tab_navigation a {
	color:#ffffff;
	background-color:#9ebc00;

}
.-dress_ap010a.b-tab .b-tab_navigation a {
	color:#ffffff;
	background-color:#9ebc00;

}
.-dress_ap010a .b-tab .b-tab_navigation a:hover {
	opacity:1;
	background-color:#e1ff40;
	color:#1f1f1f;

}
.-dress_ap010a.b-tab .b-tab_navigation a:hover {
	opacity:1;
	background-color:#e1ff40;
	color:#1f1f1f;

}
.-dress_ap010a .c-list_table {
	border:2px solid #ffffff;

}
.-dress_ap010a .c-list_table th {
	border:2px solid #ffffff;
	background-color:rgba(255, 255, 255, 0.8);
	color:#1f1f1f;
	width:30%;

}
.-dress_ap010a .c-list_table td {
	border:2px solid #ffffff;
	background-color:rgba(255, 255, 255, 0.7);
	color:#1f1f1f;

}
.-dress_ap010a .c-lead {
	color:#e1ff40;
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:20px;

}
.-dress_ap010a .c-list_news th {
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
	border-left-style:none;
	border-left-color:transparent;
	border-right-style:none;
	border-right-color:transparent;
	color:#e1ff40;

}
.-dress_ap010a .c-list_news {
	border-style:none;

}
.-dress_ap010a .c-list_news td {
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
	border-left-style:none;
	border-right-style:none;

}
.-dress_ap010a .c-list_news th a {
	color:#e1ff40;
	border-top-style:none;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-left-style:none;
	border-right-style:none;

}
.-dress_ap010a a {
	color:#e1ff40;

}
.-dress_ap010a .c-body a {
	color:#ffffff;

}
.-dress_ap010a .c-hr {
	border-top-style:none;
	border-top-color:#ffffff;
	border-bottom:3px solid #ffffff;
	border-left-style:none;
	border-left-color:#ffffff;
	border-right-style:none;
	border-right-color:#ffffff;
	width:50px;
	margin-top:30px;
	margin-bottom:30px;

}
.-dress_ap010a .c-enclosure {
	border-style:none;
	background-color:rgba(255, 255, 255, 0.4);
	margin-top:10px;
	margin-bottom:10px;

}
.-dress_ap010a .c-list_indent th {
	border-width:2px;
	border-color:#ffffff;

}
.-dress_ap010a .b-tab .c-small_headline a {
	color:#1f1f1f;

}
.-dress_ap010a.b-tab .c-small_headline a {
	color:#1f1f1f;

}
.-dress_ap010a .b-tab .c-lead a {
	border-bottom-width:1px;
	border-bottom-style:dotted;

}
.-dress_ap010a.b-tab .c-lead a {
	border-bottom-width:1px;
	border-bottom-style:dotted;

}
.-dress_ap010a .a-ghost_header .c-page_title {
	font-size:1.4em;
	line-height:2;

}
.-dress_ap010a .a-billboard .c-large_headline {
	font-size:3em;

}
.-dress_ap010a .c-list_indent td {
	border-width:2px;
	border-color:#ffffff;

}
.-dress_ap010a .c-small_headline a {
	color:#555555;

}
.-dress_ap010a .b-accordion {
	color:#1f1f1f;

}
.-dress_ap010a.b-accordion {
	color:#1f1f1f;

}
.-dress_ap010a .b-tab .c-large_headline a {
	color:#1f1f1f;

}
.-dress_ap010a.b-tab .c-large_headline a {
	color:#1f1f1f;

}
.-dress_ap010a .b-accordion .c-large_headline a {
	color:#1f1f1f;

}
.-dress_ap010a.b-accordion .c-large_headline a {
	color:#1f1f1f;

}
.-dress_ap010a .b-accordion .b-accordion_navigation.-active a {
	color:#1f1f1f;
	background-color:#e1ff40;

}
.-dress_ap010a.b-accordion .b-accordion_navigation.-active a {
	color:#1f1f1f;
	background-color:#e1ff40;

}
.-dress_ap010a .b-accordion .b-accordion_navigation a {
	color:#ffffff;
	background-color:#9ebc00;

}
.-dress_ap010a.b-accordion .b-accordion_navigation a {
	color:#ffffff;
	background-color:#9ebc00;

}
.-dress_ap010a .b-accordion .column {
	background-color:rgba(255, 255, 255, 0.7);
	border:2px solid #e1ff40;

}
.-dress_ap010a.b-accordion .column {
	background-color:rgba(255, 255, 255, 0.7);
	border:2px solid #e1ff40;

}
.-dress_ap010a .b-accordion .c-body a {
	color:#1f1f1f;

}
.-dress_ap010a.b-accordion .c-body a {
	color:#1f1f1f;

}
.-dress_ap010a .b-tab .b-tab_navigation.-right .-active a {
	background-color:#e1ff40;

}
.-dress_ap010a.b-tab .b-tab_navigation.-right .-active a {
	background-color:#e1ff40;

}
.-dress_ap010a .b-tab .b-tab_navigation .-active a {
	background-color:#e1ff40;
	color:#1f1f1f;

}
.-dress_ap010a.b-tab .b-tab_navigation .-active a {
	background-color:#e1ff40;
	color:#1f1f1f;

}
.-dress_ap010a .c-menu.-menu_c li a {
	color:#1f1f1f;
	background-color:transparent;

}
.-dress_ap010a .c-menu.-menu_c {
	background-color:#ffffff;
	color:#1f1f1f;
	border-radius:4px;
	padding:5px;

}
.-dress_ap010a .c-menu.-menu_c li .c-unlink {
	color:#95997f;

}
.-dress_ap010a .c-menu.-menu_c li {
	border-style:none;

}
.-dress_ap010a .c-menu.-menu_c li a:hover {
	color:#95997f;

}
.-dress_ap010a .c-menu.-menu_c li .c-current {
	color:#9ebc00;

}
.-dress_ap010a .c-menu.-menu_d li .c-current {
	background-color:transparent;
	color:#5e5e5e;

}
.-dress_ap010a .c-menu.-menu_d li .c-unlink {
	color:#95997f;
	background-color:transparent;

}
.-dress_ap010a .c-menu.-menu_d li a {
	color:#1f1f1f;
	background-color:transparent;

}
.-dress_ap010a .c-menu.-menu_d {
	background-color:rgba(225, 255, 64, 0.7);

}
.-dress_ap010a .c-menu.-menu_e li a {
	background-image:linear-gradient(to bottom,rgba(225, 255, 64, 0.7) 49%,rgba(225, 255, 64, 0.5) 50%);
	color:#1f1f1f;

}
.-dress_ap010a .c-menu.-menu_e li {
	background-color:rgba(225, 255, 64, 0.8);

}
.-dress_ap010a .c-menu.-menu_e {
	background-color:transparent;
	border-style:none;
	background-image:url("images/transparent.png");

}
.-dress_ap010a .c-menu.-menu_e li .c-unlink {
	color:#5e5e5e;
	background-image:linear-gradient(to bottom,rgba(225, 255, 64, 0.7) 49%,rgba(225, 255, 64, 0.5) 50%);

}
.-dress_ap010a .c-menu.-menu_e li a:hover {
	background-color:transparent;
	background-image:url("images/transparent.png");
	opacity:1;

}
.-dress_ap010a .c-menu.-menu_b li a:hover {
	opacity:1;
	color:#e1ff40;

}
.-dress_ap010a .c-menu.-menu_a li a:hover {
	color:#e1ff40;
	opacity:1;

}
.-dress_ap010a .m-motion li a {
	color:#ffffff;

}
.-dress_ap010a .m-motion li a:hover {
	color:#e1ff40;
	opacity:1;

}
.-dress_ap010a .m-motion.-j .c-current a {
	color:#e1ff40;

}
.-dress_ap010a .m-motion.-j .lavalamp-object {
	border-width:3px;
	border-color:#e1ff40;

}
.-dress_ap010a .m-motion.-g .lavalamp-object {
	background-color:rgba(31, 31, 31, 0.8);

}
.-dress_ap010a .m-motion.-f .c-current {
	border-style:none;
	background-color:transparent;
	color:#e1ff40;

}
.-dress_ap010a .m-motion.-f li a:hover {
	background-color:transparent;
	border-style:none;

}
.-dress_ap010a .m-motion.-f li ul::before {
	border-top-color:#e1ff40;
	border-bottom-color:transparent;
	border-left-color:transparent;
	border-right-color:transparent;

}
.-dress_ap010a .m-motion.-f li ul li::before {
	border-top-color:transparent;
	border-bottom-color:#e1ff40;
	border-left-color:transparent;
	border-right-color:transparent;
	margin-top:0px;

}
.-dress_ap010a .m-motion.-f li ul li a {
	background-color:#ffffff;
	color:#1f1f1f;
	border:1px solid #e1ff40;

}
.-dress_ap010a .m-motion.-f li ul .c-current {
	color:#e1ff40;

}
.-dress_ap010a .m-motion.-f li .c-unlink {
	color:#cccccc;
	background-color:transparent;

}
.-dress_ap010a .m-motion.-g li .c-unlink {
	color:#cccccc;

}
.-dress_ap010a .m-motion.-j li .c-unlink {
	color:#cccccc;

}
.-dress_ap010a .m-motion.-f li ul li .c-unlink {
	color:#95997f;
	background-color:#ffffff;
	border:1px solid #e1ff40;

}
.-dress_ap010a .m-motion.-f li ul li a:hover {
	background-color:#e1ff40;
	border:1px solid #e1ff40;

}
.-dress_ap010a .m-motion.-h li a {
	background-color:rgba(0, 0, 0, 0.8);

}
.-dress_ap010a .m-motion.-h li .c-unlink {
	background-color:rgba(0, 0, 0, 0.8);

}
.-dress_ap010a .m-motion.-i li a {
	background-color:rgba(0, 0, 0, 0.8);
	border-color:#e1ff40;

}
.-dress_ap010a .c-cart .c-cart_buying_area {
	background-color:rgba(225, 255, 64, 0.7);

}
.-dress_ap010a .a-header .c-page_title {
	font-size:3em;

}
.-dress_ap010a .b-accordion .c-lead {
	color:#9ebc00;

}
.-dress_ap010a.b-accordion .c-lead {
	color:#9ebc00;

}
.-dress_ap010a .b-tab .c-lead {
	color:#9ebc00;

}
.-dress_ap010a.b-tab .c-lead {
	color:#9ebc00;

}
.-dress_ap010a .b-accordion .b-accordion_navigation a:hover {
	background-color:#e1ff40;
	color:#1f1f1f;

}
.-dress_ap010a.b-accordion .b-accordion_navigation a:hover {
	background-color:#e1ff40;
	color:#1f1f1f;

}
.-dress_ap010a #spNavigationTrigger {
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;

}
.-dress_ap010a .a-header .c-menu.-menu_b li a {
	padding:5px;
	margin-left:5px;
	margin-right:5px;

}
.-dress_ap010a .a-ghost_header .c-menu.-menu_b li a {
	padding:5px;
	margin-left:5px;
	margin-right:5px;

}
.-dress_ap010a ::selection {
	color:#1f1f1f;
	background-color:#e1ff40;

}
@media screen and (max-width: 641px) {
.-dress_ap010a #js-globalNavigation {
		background-color:#1f1f1f;
		margin:0px;
		padding:5px;
	
	}
	.-dress_ap010a #js-globalNavigation li {
		margin:0px;
		padding:0px;
		background-color:transparent;
		background-image:url("images/transparent.png");
	
	}
	.-dress_ap010a .m-motion.-g li {
		border-color:#ffffff;
	
	}
	.-dress_ap010a .m-motion.-f li ul li a {
		border-style:none;
		background-color:transparent;
		color:#ffffff;
	
	}
	.-dress_ap010a .m-motion.-f li ul li .c-unlink {
		border-style:none;
		background-color:transparent;
		color:#cccccc;
	
	}
	.-dress_ap010a .m-motion.-f li ul li a:hover {
		background-color:transparent;
		border-style:none;
	
	}
	.-dress_ap010a .m-motion.-f li {
		border-style:none;
	
	}
	.-dress_ap010a .m-motion.-f li a:hover {
		border-style:none;
	
	}
	.-dress_ap010a .m-motion.-f li .c-unlink {
		color:#cccccc;
	
	}
	.-dress_ap010a #js-globalNavigation .c-menu li a {
		margin:0px;
		padding-top:0px;
		padding-bottom:0px;
	
	}
	.-dress_ap010a #js-globalNavigation .c-menu li .c-unlink {
		margin:0px;
		padding-top:0px;
		padding-bottom:0px;
	
	}
	.-dress_ap010a #js-globalNavigation li .c-unlink {
		padding:0px 1em 0px 1em;
		margin-top:0px;
		margin-bottom:0px;
		background-color:transparent;
		background-image:url("images/transparent.png");
	
	}
	.-dress_ap010a #js-globalNavigation li a {
		margin:0px;
		padding:0px 1em 0px 1em;
		background-color:transparent;
		background-image:url("images/transparent.png");
	
	}
	.-dress_ap010a .m-motion.-h li {
		border-style:none;
	
	}
	.-dress_ap010a .m-motion.-i li {
		border-style:none;
	
	}
	.-dress_ap010a .m-motion.-f li ul li {
		border-style:none;
	
	}
	.-dress_ap010a .c-menu.-menu_a li {
		border-style:none;
	
	}
	.-dress_ap010a .c-menu.-menu_a li a {
		border-style:none;
	
	}
	.-dress_ap010a .c-menu.-menu_a li .c-unlink {
		border-style:none;
	
	}
	.-dress_ap010a .c-menu.-v.-menu_b li a {
		border-style:none;
	
	}
	.-dress_ap010a .c-menu.-v.-menu_b li .c-unlink {
		border-style:none;
	
	}
	.-dress_ap010a #js-globalNavigation .c-menu {
		background-color:transparent;
	
	}
	.-dress_ap010a #js-globalNavigation .c-menu a {
		color:#ffffff;
		line-height:2;
	
	}
	.-dress_ap010a #js-globalNavigation .c-menu .c-unlink {
		line-height:2;
	
	}
	.-dress_ap010a #js-globalNavigation .m-motion li {
		border-style:none;
	
	}
	.-dress_ap010a #js-globalNavigation .m-motion .c-sp_closer {
		text-align:right;
	
	}
	.-dress_ap010a #js-globalNavigation .m-motion li .c-sp_closer {
		text-align:right;
	
	}
	.-dress_ap010a .m-motion li .c-sp_closer {
		text-align:right;
	
	}
	.-dress_ap010a .c-menu li .c-sp_closer {
		text-align:right;
	
	}
	.-dress_ap010a #js-globalNavigation li .c-sp_closer {
		text-align:right;
	
	}
	.-dress_ap010a #js-globalNavigation .m-motion li a {
		border-style:none;
	
	}
	.-dress_ap010a #js-globalNavigation .m-motion li .c-unlink {
		border-style:none;
	
	}
	.-dress_ap010a .a-billboard .c-large_headline {
		font-size:2em;
	
	}
	.-dress_ap010a .c-title {
		font-size:1.8em;
		margin-left:5px;
		margin-right:5px;
	
	}
	.-dress_ap010a .c-large_headline {
		font-size:1.6em;
		margin-top:5px;
		margin-bottom:5px;
	
	}
	.-dress_ap010a .c-lead {
		font-size:1.2em;
	
	}
	.-dress_ap010a .c-small_headline {
		font-size:1em;
		padding-top:2px;
		padding-bottom:2px;
		margin-top:5px;
		margin-bottom:5px;
	
	}
	.-dress_ap010a .c-list_table th {
		width:100%;
		border-color:transparent;
	
	}
	.-dress_ap010a .c-list_table td {
		border-color:transparent;
	
	}
	.-dress_ap010a .c-list_news th {
		border-top-style:none;
	
	}
	.-dress_ap010a .c-list_news td {
		border-top-color:transparent;
		border-bottom-style:solid;
		border-bottom-color:#ffffff;
		border-left-color:transparent;
		border-right-color:transparent;
	
	}
	.-dress_ap010a .bg-window {
		background-size:auto;
		background-position:center bottom;
	
	}
	.-dress_ap010a .c-device_outer {
		background-color:#000000;
	
	}
	.-dress_ap010a .c-device_outer .c-device_changer {
		color:#e1ff40;
	
	}
	
}
	/* created version 8.13*/